From f8132cff12035d1a425d2ecbf21474266df4f035 Mon Sep 17 00:00:00 2001
From: Michael Grote <michael.grote@posteo.de>
Date: Thu, 30 Jan 2025 11:20:06 +0100
Subject: [PATCH] ff

---
 app.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/app.sh b/app.sh
index d405488..1cdc9e8 100644
--- a/app.sh
+++ b/app.sh
@@ -42,7 +42,7 @@ fi
 
 echo "[INFO] clone repository..." | ts %Y-%m-%d_%H-%M-%S
 if GIT_SSH_COMMAND="ssh -o StrictHostKeyChecking=no -i $GIT_REPO_DEPLOY_KEY" git clone "$GIT_REPO_URL" "$GIT_REPO_PATH" --quiet > /dev/null; then
-  cd "$GIT_REPO_PATH"  | ts %Y-%m-%d_%H-%M-%S || exit
+  cd "$GIT_REPO_PATH" || exit
 else
   echo "[ERROR] Failed to clone repository." | ts %Y-%m-%d_%H-%M-%S
   exit 1
-- 
2.43.0